<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.7000</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.1300</MDI>
      <MDI key="STATISTICS_MEAN">-4.0346</MDI>
      <MDI key="STATISTICS_STDDEV">6.6177</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
